WordPress 4.2.2 : Mise à jour critique de sécurité
Dernière rédaction
07/05/2015, Aucun commentaire

Les mises à jour WordPress pleuvent ces dernières semaines. Et alors qu’une importante release était publiée il y a quelques semaines – WordPress 4.2 Powell -, c’est déjà un second […]

WordPress 4.2.1 : Faille XSS critique corrigée

WordPress 4.2.1 : Faille XSS critique corrigée

28/04/2015, 1 commentaire

C’est hier qu’était dévoilée une vulnérabilité critique de WordPress permettant à un internaute non identifié d’injecter du code Jav ...

No iOS Zone : Une faille iOS pour faire planter n’importe quel équipement

No iOS Zone : Une faille iOS pour faire planter n’importe quel équipement

23/04/2015, Aucun commentaire

C’est durant la conférence RSA 2015 qui se tient actuellement à San Francisco que deux chercheurs en sécurité (Adi Sharabani et Yai Amit) ont dé ...

WordPress 4.1.2 & failles XSS dans de nombreux plugins

WordPress 4.1.2 & failles XSS dans de nombreux plugins

22/04/2015, 1 commentaire

Il y a quelques jours seulement, WordPress mettait à jour son API REST après avoir découvert une importante vulnérabilité. De la même manière, l&rsquo ...